{
    "dc_identifier": "nl.gm0153.2c.2012.3649890-11",
    "dc_title": "Raadsvergadering 2012-06-25 - Vaststellen van het jaarverslag Werk en Bijstand 2011",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enschede op 2012-06-25. Onderdeel: Vaststellen van het jaarverslag Werk en Bijstand 2011.",
    "dc_source": "https://enschede.bestuurlijkeinformatie.nl/Agenda/Index/bb02f44b-2a55-4b9c-90c0-0d1cf59a2b87",
    "dc_publisher": "gm0153",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-17",
    "foi_publishedDate": "2012-06-25",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Enschede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enschede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0153.2c.2012.3649890-11",
    "dc_externalIdentifier": "3649922",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-06-25",
    "foi_meetingNumber": "3649890",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "X.7",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0153.2c.2012.3649890-11.doc.1",
            "dc_title": "16097_RVS_jaarverslag werk en bijstand .DOC",
            "foi_fileName": "16097_RVS_jaarverslag%20werk%20en%20bijstand%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=716d1e0f-33b6-470b-89c1-411f0941440f"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2012.3649890-11.doc.2",
            "dc_title": "16097_Jaarverslag Werk  Bijstand 2011.pdf",
            "foi_fileName": "16097_Jaarverslag%20Werk%20%20Bijstand%202011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=53430f5a-0250-4ef0-a528-5fbf9cb4d5f6"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2012.3649890-11.doc.3",
            "dc_title": "Memo patrick aan raad (2)",
            "foi_fileName": "Memo%20patrick%20aan%20raad%20%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=4a0d489b-57c8-4d8d-9a2a-3170eba1d9f9"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2012.3649890-11.doc.4",
            "dc_title": "memo raad technische vragen n a v  beleidsverslag 2011 stedelijke cie van 11-6-2012",
            "foi_fileName": "memo%20raad%20technische%20vragen%20n%20a%20v%20%20beleidsverslag%202011%20stedelijke%20cie%20van%2011-6-2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=c42c87d6-2d90-4c0e-b428-b41fa360b307"
        }
    ]
}